nice(1)

NAME
nice - Run `COMMAND` with an adjusted niceness, which affects process scheduling. With no `COMMAND`, print the current niceness. Niceness values range from at least -20 (most favorable to the process) to 19 (least favorable to the process).

SYNOPSIS
nice [-n|--adjustment] [-h|--help] [-V|--version] [COMMAND]

DESCRIPTION
Run `COMMAND` with an adjusted niceness, which affects process scheduling. With no `COMMAND`, print the current niceness. Niceness values range from at least -20 (most favorable to the process) to 19 (least favorable to the process).

OPTIONS

-n, --adjustment
    add N to the niceness (default is 10)

-h, --help
    Print help

-V, --version
    Print version

[COMMAND]

VERSION
v0.0.23